ProyectoCrm/src/app/Modulos/FormasDePagoModulo/Paginas/fw-formas-de-pago/Componentes/fw-formas-de-pago-cabecera/fw-formas-de-pago-cabecera.component.pug
div.form-row
  div.form-group.col-12
    label(for="txtCodformapago").form-label.h6 Código
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-money-check-alt
      input(type="text",
              [readonly]="true",
              placeholder="Forma Pago",
              [(ngModel)]="tFormaDePago.Codformapago",
              size="sm")#txtCodformapago.ControlInput--Input
div.form-row
  div.form-group.col-12
    label(for="txtDescripcion").form-label.h6 Descripción
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-align-justify
      input(type="text",
          placeholder="Descripción",
          [(ngModel)]="tFormaDePago.Descripcion",
          name="Descripcion",
          required="",
          size="sm")#txtDescripcion.ControlInput--Input

ProyectoCrm/src/app/Modulos/FormasDePagoModulo/Paginas/fw-formas-de-pago/Componentes/fw-formas-de-pago-cabecera/fw-formas-de-pago-cabecera.component.html

<div class="form-row">
  <div class="form-group col-12">
    <label class="form-label h6" for="txtCodformapago">Código</label>
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-money-check-alt"></i></span></div>
      <input class="ControlInput--Input" type="text" [readonly]="true" placeholder="Forma Pago" [(ngModel)]="tFormaDePago.Codformapago" size="sm" id="txtCodformapago"/>
    </div>
  </div>
</div>
<div class="form-row">
  <div class="form-group col-12">
    <label class="form-label h6" for="txtDescripcion">Descripción</label>
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-align-justify"></i></span></div>
      <input class="ControlInput--Input" type="text" placeholder="Descripción" [(ngModel)]="tFormaDePago.Descripcion" name="Descripcion" required="" size="sm" id="txtDescripcion"/>
    </div>
  </div>
</div>
